perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Richter" <rich...@ecos.de>
Subject RE: Embper 2.10 and Apache 2.2.0
Date Tue, 28 Mar 2006 10:36:59 GMT
Hi,
> 
> I made upgrade from Fedora Core 4 to Fedora Core 5. After 
> that I tried to recompile Embperl. It gave some warnings 
> about not declared functions. I run a test and it gave me 
> following error:
> 
> 
> Env: Fedora Core 5, Apache 2.2.0, mod_perl 2.0.2, Embperl 2.10
> 

Some time ago there was a patch for Apache 2.2 on the mailing list. You
should be able to find it in the archives.

This patch will be in the next release

Gerald


 
** Virus checked by BB-5000 Mailfilter ** 


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message